Subject: bug#60021: 29.0.60; Eshell completion errors in the presence of buffer redirects

From: Daniel Mendler <[email-masked]>
Date: Mon, 12 Dec 2022 23:45:49 +0100

On 12/12/22 23:41, Augusto Stoffel wrote:
> This is essentially the same as bug#59956.  Note also that it's not
> limited to completion rules defined by pcomplete-here-using-help.

Yes, but the last time we discussed you said that Pcomplete arguments
should only be strings, which seems clearly not to be the case. In
#59956 the argument is a list and in #60021 it is a buffer. But I agree
that it would have been better to attach this to the older report.

Daniel